package com.qianhe;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 *
 * @author qinahe
 */
@SpringBootApplication(exclude = { DataSourceAutoConfiguration.class })
public class QianHeApplication
{
    public static void main(String[] args)
    {
        // System.setProperty("spring.devtools.restart.enabled", "false");
        SpringApplication.run(QianHeApplication.class, args);
        System.out.println("=========================================");
        System.out.println("============= 云端三基 启动成功 ==========");
        System.out.println("=========================================");
    }
}
